Welcome, Guest

Author Topic: I'm getting linker errors, cannot find the Coherent UI library,  (Read 1504 times)

Nick

  • Administrator
  • *****
  • Posts: 475
    • View Profile
I'm getting linker errors, cannot find the Coherent UI library,
« on: November 04, 2013, 12:55:34 PM »
Please ensure that you ran the bootstrap script for your platform if you're testing the Coherent UI package. In case you have deployed it in your environment, make sure the linker looks for shared objects/libs in the folder, where you placed the Coherent UI library.
R&D Director @CoherentLabs

Tags: